{% set CodiceModulo = "RICH_ANNULL_VERBALE" %}
{% set Urn = "document:c_l120:veicoli.disabili;annullamento.verbale.ztl;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale,AventeTitolo_CodiceFiscale"
campi_firma_label="il titolare di contrassegno disabili,proprietario/locatario del veicolo "
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di annullamento di verbale di violazione al codice della strada a carico di un veicolo a servizio di disabili"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.5|24/09/2018"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-CON-INV"
urn_allegato=""
descrizione_estesa="Copia fronte/retro del permesso per la circolazione e la sosta dei disabili"
filename="Copia permesso"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di annullamento di verbale di violazione al codice della strada a carico di un veicolo a servizio di disabili{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
<div type="firma">
	<table class="Modulo" name="Firme" style="border:1px solid grey; margin-left: 28pt; display: none; pd4ml-display: inline">
		<tbody>
			<tr>
				<td style="width: 25%; text-align: center;">
					<input class="" id="Luogo_PDF" name="Luogo_PDF" style="width:80%;" type="text"/>
				</td>
				<td style="width: 25%; text-align: center;">
					<input class="" id="Data_PDF" name="Data_PDF" style="width:50%;" type="text"/>
				</td>
				<td style="width: 25%; text-align: center; height: 1.5cm;"></td>
				<td style="width: 25%; text-align: center; height: 1.5cm;"></td>
			</tr>
			<tr class="Rigaintestazioneridotta">
				<td>
					<p class="Labelcella" style="text-align: center">Luogo</p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center">Data</p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center">il titolare di contrassegno disabili</p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center">il proprietario/locatario del veicolo </p>
				</td>
			</tr>
		</tbody>
	</table>
</div>
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - annullamento sanzione disabili'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di annullamento di verbale di violazione al codice della strada a carico di un veicolo a servizio di disabili
</h1>

<h2 class="Modulo">
  Ai sensi del Decreto legislativo 30/04/1992, n. 285
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" dynamic_check="true" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto titolare di contrassegno disabili", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta" >
   <td style="width:17%">
    <p class="Labelcella">
     Numero permesso
    </p>
   </td>
   <td style="width:16%">
    <p class="Labelcella">
     Data rilascio
    </p>
   </td>
   <td style="width:18%">
    <p class="Labelcella">
     Data scadenza
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Numero" label="Numero permesso" mandatory="true" name="Parametri_Numero" style="width:100%;"/>
   </td>
   <td>
    <input class="" id="Parametri_Numero_Data" label="Data rilascio permesso" mandatory="true" name="Parametri_Numero_Data" style="width:100%;" format="date"/>
   </td>
   <td>
    <input class="" id="Parametri_Numero_DataScadenza" label="Data scadenza permesso" mandatory="true" name="Parametri_Numero_DataScadenza" style="width:100%;" format="date"/>
   </td>
   <td>
    <input class="" id="Parametri_Ente" label="Ente di riferimento permesso" mandatory="true" name="Parametri_Ente" style="width:100%;"/>
   </td>
  </tr>
  </tbody>
</table>

<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" dynamic_check="true" checked="checked" type="hidden"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Proprietario/locatario del veicolo"/>
<input id="AventeTitolo_Ruolo"  name="AventeTitolo_Ruolo"  type="hidden" value="Proprietario/locatario del veicolo"/>
<input type="hidden" id='AventeTitolo_Copia_Trigger' name='AventeTitolo_Copia_Trigger' dynamic_value='#AventeTitolo_Copia.value() ? copiaDatiDa("AventeTitolo","AventeTitolo_Copia",new Array("_Nome", "_Cognome", "_LuogoNascita", "_DataNascita", "_Sesso", "_Cittadinanza", "_CodiceFiscale", "_ComuneResidenza", "_ViaResidenza", "_CivicoResidenza", "_CAPResidenza", "_ProvinciaResidenza", "_Telefono", "_Fax", "_EMailPEC", "_EMail")) : ""' />
{{ anagrafica.persona_fisica("AventeTitolo", "e il sottoscritto proprietario/locatario del veicolo", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "<span style='pd4ml-visibility: hidden; pd4ml-display: none'><select class='inputNormal' id='AventeTitolo_Copia' name='AventeTitolo_Copia' onpropertychange='copiaDatiDa(&quot;AventeTitolo&quot;,&quot;AventeTitolo_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_LuogoNascita&quot;, &quot;_DataNascita&quot;, &quot;_Sesso&quot;, &quot;_Cittadinanza&quot;, &quot;_CodiceFiscale&quot;, &quot;_ComuneResidenza&quot;, &quot;_ViaResidenza&quot;, &quot;_CivicoResidenza&quot;, &quot;_CAPResidenza&quot;, &quot;_ProvinciaResidenza&quot;, &quot;_Telefono&quot;, &quot;_Fax&quot;, &quot;_EMailPEC&quot;, &quot;_EMail&quot;))' style='width:100%; pd4ml-visibility: hidden; pd4ml-display: none;'>
         <option value=''>
          copia i dati da
         </option>
         <option value='Titolare'>
          titolare di contrassegno disabili
         </option>	 
		 </select></span>") }}

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p>
     <b>
      a seguito della notifica del verbale di violazione
     </b>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:50%">
    <p class="Labelcella">
     Numero verbale
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data verbale
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <input class="" id="Parametri_NumeroVerbale" label="Numero verbale"  name="Parametri_NumeroVerbale" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_NumeroVerbale_Data" label="Data verbale" name="Parametri_NumeroVerbale_Data" style="width:100%"/>
   </td>
  </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p>
     <b>
      a carico del seguente veicolo
     </b>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:50%">
    <p class="Labelcella">
     Targa
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Modello
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <input class="" id="Parametri_TargaVeicolo" label="Targa veicolo"  name="Parametri_TargaVeicolo" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_ModelloVeicolo" label="Targa veicolo" name="Parametri_ModelloVeicolo" style="width:100%"/>
   </td>
  </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td>
    <p>
     <b>
       per la seguente infrazione
     </b>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Tipo di infrazione
    </p>
   </td>
  </tr>
  <tr>
    <td>
    <input class="" id="Parametri_Infrazione" label="Tipo di infrazione" mandatory="true" name="Parametri_Infrazione" style="width:100%;"/>
   </td>
  </tr>
  </tbody>
</table>

<h3 class="Modulo">CHIEDONO</h3>

<p class="Modulo">l'annullamento in sede di autotutela del sopra indicato verbale di violazione al codice della strada in quanto a servizio di persona disabile titolare di contrassegno in corso di validità.</p>

 <globo_salto_pagina>
</globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input dynamic_check="true" checked="checked" id="COP-CON-INV" name="COP-CON-INV" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      copia fronte/retro del permesso per la circolazione e la sosta dei disabili
    </p>
   </td>
  </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
     </p>
    </td>
   </tr>
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità dei dichiaranti
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se l'istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<table class="Modulo" id="firme" name="Firme" style="border:1px solid grey; pd4ml-display: none;">
	<tbody>
		<tr>
			<td style="width: 25%; text-align: center;">
				<input class="" id="Luogo" label="Luogo" mandatory="true" name="Luogo" style="width:80%;" type="text"/>
			</td>
			<td style="width: 25%; text-align: center;">
				<input class="" format="date" id="Data" label="Data" mandatory="true" name="Data" style="width:50%;" type="text"/>
			</td>
			<td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>
			<td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>
		</tr>
		<tr class="Rigaintestazioneridotta">
			<td>
				<p class="Labelcella" style="text-align: center">Luogo</p>
			</td>
			<td>
				<p class="Labelcella" style="text-align: center">Data</p>
			</td>
				<td>
					<p class="Labelcella" style="text-align: center">il titolare di contrassegno disabili</p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center">il proprietario/locatario del veicolo </p>
				</td>
		</tr>
	</tbody>
</table>

 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-CON-INV" name="GLOBO_allegato_cCOP-CON-INV" obbligatorio="#COP_CON_INV.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
